Interview mit Projekt Zukunft
Closed, ResolvedPublic1 Story Points

Related Objects

Juscwmde created this task.Oct 20 2015, 8:09 AM
Juscwmde updated the task description. (Show Details)
Juscwmde raised the priority of this task from to Needs Triage.
Juscwmde claimed this task.
Juscwmde added subscribers: Juscwmde, johl, samuwmde, Aklapper.
Juscwmde set Security to None.Oct 20 2015, 8:27 AM
Juscwmde edited a custom field.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 5 2015, 8:17 AM

projekt zukunft was contacted, they will get in touch with the winner team, if they have space in their newsletter. newsletter would come out 18th of Nov.

Juscwmde renamed this task from Gewinner Interview mit Projekt Zukunft to Interview mit Projekt Zukunft.Nov 13 2015, 1:15 PM
Juscwmde closed this task as Resolved.